/* st-PageIntro
-----------------------------------*/
.is-servicesfr .st-PageIntro_Title_Image {
  max-width: 143px;
  transform: translateY(-3px);
}

@media screen and (min-width: 960px) {
  .is-servicesfr .st-PageIntro_Title_Image {
    max-width: 178px;
    transform: translateY(-3px);
  }
}
.is-column .st-PageIntro_Title_Image {
  max-width: 58px;
}

@media screen and (min-width: 960px) {
  .is-column .st-PageIntro_Title_Image {
    max-width: 73px;
  }
}
/* servicesfr-Title
-----------------------------------*/
.servicesfr-Title {
  position: relative;
}
.servicesfr-Title_Cat {
  width: 130px;
  height: 89px;
  display: flex;
  column-gap: 10px;
  border-bottom: 1px solid #1792cc;
}
.servicesfr-Title_Cat_Text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.875rem;
  line-height: 1.43;
  writing-mode: vertical-rl;
}
.servicesfr-Title_Cat_Num {
  font-family: "Jost", sans-serif;
  color: #1792cc;
  font-size: 4.375rem;
  line-height: 1;
}
.servicesfr-Title_Text {
  display: block;
  margin-top: 24px;
}
.servicesfr-Title_Ico {
  width: 90px;
  height: 90px;
  background-color: #e6e6e6;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 100%;
  border-radius: 50%;
  display: block;
  position: absolute;
  left: 135px;
  top: -10px;
}
.servicesfr-Title-surgeryColor .servicesfr-Title_Cat {
  border-bottom-color: #0a3c78;
}
.servicesfr-Title-surgeryColor .servicesfr-Title_Cat_Num {
  color: #0a3c78;
}
.servicesfr-Title-cough .servicesfr-Title_Ico {
  background-image: url("../../common/img/ico_illust_01.svg");
}
.servicesfr-Title-fever .servicesfr-Title_Ico {
  background-image: url("../../common/img/ico_illust_02.svg");
}
.servicesfr-Title-smoking .servicesfr-Title_Ico {
  background-image: url("../../common/img/ico_illust_03.svg");
}
.servicesfr-Title-allergy .servicesfr-Title_Ico {
  background-image: url("../../common/img/ico_illust_04.svg");
}
.servicesfr-Title-sas .servicesfr-Title_Ico {
  background-image: url("../../common/img/ico_illust_05.svg");
}
.servicesfr-Title-surgery .servicesfr-Title_Ico {
  background-image: url("../../common/img/ico_illust_08.svg");
}
.servicesfr-Title-nail .servicesfr-Title_Ico {
  background-image: url("../../common/img/ico_illust_09.svg");
}
.servicesfr-Title-kampo .servicesfr-Title_Ico {
  background-image: url("../../common/img/ico_illust_07.svg");
}
.servicesfr-Title-lifestyleDiseases .servicesfr-Title_Ico {
  background-image: url("../../common/img/ico_illust_10.svg");
}

/* servicesfr-Text
-----------------------------------*/
.servicesfr-Title + .servicesfr-Text {
  margin-top: 12px;
}

/* servicesfr-Btn
-----------------------------------*/
.servicesfr-Text + .servicesfr-Btn {
  margin-top: 26px;
}
.servicesfr-Btn .sw-Btn03,
.servicesfr-Btn .sw-Btn04 {
  width: 100%;
  max-width: 300px;
}

/* servicesfr-Intro
-----------------------------------*/
.servicesfr-Intro {
  row-gap: 40px;
  margin-top: 37px;
}
.servicesfr-Intro_Title {
  font-family: "Noto Sans JP", sans-serif;
  color: #0a3c78;
  font-size: 1.625rem;
  font-weight: 700;
  line-height: 1.54;
}
.servicesfr-Text + .servicesfr-Intro_Title {
  margin-top: 23px;
}
.servicesfr-Intro_Title_Sm {
  font-size: 80%;
}
.servicesfr-Intro_En {
  font-family: "Jost", sans-serif;
  color: #1792cc;
  font-size: 0.625rem;
  margin-top: 6px;
}
.servicesfr-Intro_En_Name {
  text-transform: uppercase;
}
.servicesfr-Intro_Item {
  margin-top: 47px;
}

@media screen and (min-width: 960px) {
  .servicesfr-Intro {
    margin-top: 0;
  }
  .servicesfr-Intro .st-Intro_Content-text {
    padding-top: 47px;
    padding-bottom: 100px;
  }
  .servicesfr-Intro_Title {
    font-size: 1.875rem;
    line-height: 1.33;
  }
  .servicesfr-Text + .servicesfr-Intro_Title {
    margin-top: 20px;
  }
  .servicesfr-Intro_En {
    margin-top: 2px;
  }
  .servicesfr-Intro_Item {
    margin-top: 38px;
  }
  .servicesfr-Intro .st-Intro_Image {
    min-height: 600px;
  }
}
/* servicesfr-Content01
-----------------------------------*/
.servicesfr-Content01 {
  padding-top: 58px;
  position: relative;
}
.servicesfr-Content01::before {
  content: "";
  width: 100%;
  background-color: #e6e6e6;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 50px;
  z-index: -1;
}
.servicesfr-Content01_Menu01 {
  max-width: 1180px;
  display: flex;
  flex-direction: column;
  row-gap: 60px;
  margin-inline: auto;
  padding-inline: 20px;
}
.servicesfr-Content01_Menu01 .servicesfr-Title_Ico {
  background-color: #fff;
}
.servicesfr-Content01_Menu02 {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  margin-top: 60px;
  margin-inline: auto;
  padding-inline: 20px;
  position: relative;
  z-index: 10;
}
.servicesfr-Content01_Menu02_Item {
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0 0 10px rgba(23, 146, 204, 0.6);
  padding: 25px 30px 30px 160px;
  box-sizing: border-box;
  position: relative;
}
.servicesfr-Content01_Menu02 .servicesfr-Title {
  position: static;
}
.servicesfr-Content01_Menu02 .servicesfr-Title_Cat {
  width: 110px;
  height: auto;
  border-right: 1px solid #1792cc;
  border-bottom: none;
  position: absolute;
  left: 30px;
  top: 30px;
  bottom: 30px;
}
.servicesfr-Content01_Menu02 .servicesfr-Title_Cat_Num {
  font-size: 3.125rem;
}
.servicesfr-Content01_Menu02 .servicesfr-Title_Text {
  margin-top: 0;
}
.servicesfr-Content01_Menu02 .servicesfr-Text + .servicesfr-Btn {
  margin-top: 9px;
}
.servicesfr-Content01_Menu02 .servicesfr-Btn .sw-Btn03_Item {
  display: block;
}

@media screen and (max-width: 374px) {
  .servicesfr-Content01_Menu02 {
    padding-inline: 10px;
  }
  .servicesfr-Content01_Menu02_Item {
    padding-left: 130px;
    padding-right: 10px;
  }
  .servicesfr-Content01_Menu02 .servicesfr-Title_Cat {
    width: 105px;
    left: 10px;
  }
}
@media screen and (min-width: 600px) {
  .servicesfr-Content01_Menu02 .servicesfr-Btn .sw-Btn03_Item {
    display: inline;
  }
}
@media screen and (min-width: 700px) {
  .servicesfr-Content01_Menu01 {
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 30px;
  }
  .servicesfr-Content01_Menu01_Item {
    width: calc((100% - 30px) / 2);
  }
}
@media screen and (min-width: 960px) {
  .servicesfr-Content01 {
    margin-top: -60px;
    padding-top: 149px;
  }
  .servicesfr-Content01::before {
    bottom: 70px;
  }
  .servicesfr-Content01_Menu01 {
    column-gap: 50px;
    padding-inline: 40px;
  }
  .servicesfr-Content01_Menu01_Item {
    width: calc((100% - 100px) / 3);
  }
  .servicesfr-Content01_Menu02 {
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 60px;
    margin-top: 110px;
    padding-inline: 40px;
  }
  .servicesfr-Content01_Menu02_Item {
    width: calc((100% - 60px) / 2);
    padding-left: 180px;
  }
  .servicesfr-Content01_Menu02 .servicesfr-Title_Cat {
    width: 130px;
  }
  .servicesfr-Content01_Menu02 .servicesfr-Title_Cat_Num {
    font-size: 4.375rem;
  }
  .servicesfr-Content01_Menu02 .servicesfr-Title + .servicesfr-Text {
    margin-top: 2px;
  }
}
/* servicesfr-Content02
-----------------------------------*/
.servicesfr-Content02 {
  margin-top: -50px;
  padding-top: 320px;
  position: relative;
}
.servicesfr-Content02::before, .servicesfr-Content02::after {
  content: "";
  width: 100%;
  height: 140px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: block;
  position: absolute;
  left: 0;
  z-index: -1;
}
.servicesfr-Content02::before {
  background-image: url("../img/bg_servicesfr_01.jpg");
  top: 0;
}
.servicesfr-Content02::after {
  background-image: url("../img/bg_servicesfr_03.jpg");
  top: 140px;
}
.servicesfr-Content02_Inner {
  max-width: 1180px;
  display: flex;
  flex-direction: column;
  row-gap: 60px;
  margin-inline: auto;
  padding-inline: 20px;
}

@media screen and (min-width: 700px) {
  .servicesfr-Content02::before, .servicesfr-Content02::after {
    width: 50%;
    height: 280px;
  }
  .servicesfr-Content02::after {
    left: 50%;
    top: 0;
  }
  .servicesfr-Content02_Inner {
    flex-direction: row;
    column-gap: 30px;
  }
  .servicesfr-Content02_Item {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .servicesfr-Content02 {
    margin-top: -70px;
    padding-top: 390px;
  }
  .servicesfr-Content02::before, .servicesfr-Content02::after {
    height: 340px;
  }
  .servicesfr-Content02_Inner {
    column-gap: 60px;
    padding-inline: 40px;
  }
}
/* servicesfr-Content03
-----------------------------------*/
.servicesfr-Content03 {
  background-color: #e6e6e6;
  margin-top: 80px;
  padding-top: 410px;
  padding-bottom: 70px;
  position: relative;
}
.servicesfr-Content03_Inner {
  max-width: 1180px;
  margin-inline: auto;
  padding-inline: 20px;
}
.servicesfr-Content03_Item + .servicesfr-Content03_Item {
  margin-top: 50px;
}
.servicesfr-Content03 .servicesfr-Title_Ico {
  background-color: #fff;
}
.servicesfr-Content03_Image {
  width: 100%;
  height: 360px;
  object-fit: cover;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

@media screen and (min-width: 700px) {
  .servicesfr-Content03 {
    padding-top: 50px;
    padding-bottom: 70px;
  }
  .servicesfr-Content03_Item {
    margin-left: calc(50% + 30px);
  }
  .servicesfr-Content03_Image {
    width: 50%;
    height: 100%;
  }
}
@media screen and (min-width: 960px) {
  .servicesfr-Content03 {
    margin-top: 150px;
  }
  .servicesfr-Content03_Inner {
    padding-inline: 40px;
  }
  .servicesfr-Content03_Item {
    margin-left: calc(50% + 50px);
  }
}
/* servicesfr-Checkup
-----------------------------------*/
.servicesfr-Checkup {
  margin-top: 90px;
}

@media screen and (min-width: 960px) {
  .servicesfr-Checkup {
    margin-top: 130px;
  }
}
/* servicesfr-FacilityStandards
-----------------------------------*/
.servicesfr-FacilityStandards {
  margin-top: 50px;
}

@media screen and (min-width: 960px) {
  .servicesfr-FacilityStandards {
    margin-top: 60px;
  }
}
/* servicesfr-Jihi
-----------------------------------*/
.servicesfr-Jihi {
  margin-top: 37px;
  margin-bottom: 41px;
}

/* servicesde-List
-----------------------------------*/
.servicesde-List01 {
  margin-left: 20px;
}
.servicesde-List01_Item {
  list-style: none;
  padding-left: 1em;
  padding-bottom: 11px;
  position: relative;
}
.servicesde-List01_Item::before {
  content: "";
  height: 4px;
  background: url("../../common/img/bg_line_01.svg") repeat-x 0 0;
  background-size: 10px 4px;
  display: block;
  position: absolute;
  left: -2px;
  right: -2px;
  bottom: 0;
}
.servicesde-List01_Item + .servicesde-List01_Item {
  margin-top: 20px;
}
.servicesde-List01_Ico {
  position: absolute;
  left: 0;
  top: 0;
}
.servicesde-List01_Point {
  color: #1792cc;
  font-weight: normal;
}

/* servicesde-Title
-----------------------------------*/
.servicesde-Title {
  display: flex;
  flex-direction: column-reverse;
  row-gap: 10px;
}
.servicesde-Title_Inner {
  padding-top: 14px;
  position: relative;
}
.servicesde-Title_Inner::before {
  content: "";
  width: 130px;
  height: 1px;
  background-color: #1792cc;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
.servicesde-Title_SubText {
  color: #969696;
}
.servicesde-Title_Ico {
  width: 90px;
  height: 90px;
  background-color: #e6e6e6;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 100%;
  border-radius: 50%;
}
.servicesde-Title-cough .servicesde-Title_Ico {
  background-image: url("../../common/img/ico_illust_01.svg");
}
.servicesde-Title-smoking .servicesde-Title_Ico {
  background-image: url("../../common/img/ico_illust_03.svg");
}
.servicesde-Title-online .servicesde-Title_Ico {
  background-image: url("../../common/img/ico_illust_11.svg");
}
.servicesde-Title-bronchialAsthma .servicesde-Title_Ico {
  background-image: url("../../common/img/ico_illust_12.svg");
}
.servicesde-Title-coughVariantAsthma .servicesde-Title_Ico {
  background-image: url("../../common/img/ico_illust_13.svg");
}
.servicesde-Title-hayFever .servicesde-Title_Ico {
  background-image: url("../../common/img/ico_illust_14.svg");
}
.servicesde-Title-sas .servicesde-Title_Ico {
  background-image: url("../../common/img/ico_illust_05.svg");
}
.servicesde-Title-lifestyleDiseases .servicesde-Title_Ico {
  background-image: url("../../common/img/ico_illust_10.svg");
}
.servicesde-Title-kampo .servicesde-Title_Ico {
  background-image: url("../../common/img/ico_illust_07.svg");
}
.servicesde-Title-surgery .servicesde-Title_Ico {
  background-image: url("../../common/img/ico_illust_08.svg");
}

@media screen and (min-width: 960px) {
  .servicesde-Title {
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: flex-start;
    column-gap: 20px;
  }
  .servicesde-Title_Inner {
    flex: 1;
    margin-top: 10px;
  }
  .servicesde-Title-withSubText .servicesde-Title_Inner {
    margin-top: 0;
  }
}
/* column-Text
-----------------------------------*/
.column-Intro_Title + .column-Text {
  margin-top: 12px;
}
.column-Text + .column-Text {
  margin-top: 10px;
}
.column-Text_Point {
  color: #1792cc;
  font-weight: normal;
}

/* column-Intro
-----------------------------------*/
.column-Intro {
  max-width: 1180px;
  display: flex;
  flex-direction: column;
  row-gap: 37px;
  margin-top: 35px;
  margin-inline: auto;
  padding-inline: 20px;
}
.column-Intro_Image {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 700px) {
  .column-Intro {
    flex-direction: row;
    column-gap: 30px;
  }
  .column-Intro_Content {
    flex: 1;
  }
  .column-Intro_Content-image {
    margin-top: 6px;
  }
}
@media screen and (min-width: 960px) {
  .column-Intro {
    column-gap: 60px;
    margin-top: 44px;
    padding-inline: 40px;
  }
}
/* column-ColumnLinks
-----------------------------------*/
.column-ColumnLinks {
  max-width: 560px;
  margin-inline: auto;
  margin-bottom: 60px;
  padding-inline: 20px;
}